import http from '@/utils/request'

export function getProject () {
  return http.post('/project')
}
export function updateProject (params) {
  return http.post('/tenant/project', { data: params })
}
